CREATE TABLE ar_autorec_exceptions (
    BATCH_ID                  NUMBER(18, 0)    NOT NULL,
    REQUEST_ID                NUMBER(18, 0),
    PAYMENT_SCHEDULE_ID       NUMBER(18, 0),
    PAYING_CUSTOMER_ID        NUMBER(18, 0),
    PAYING_SITE_USE_ID        NUMBER(18, 0),
    DUE_DATE                  DATE         ,
    CUST_BANK_ACCT_ID         NUMBER(18, 0),
    REMIT_BANK_ACCT_ID        NUMBER(18, 0),
    CUST_MIN_REC_AMOUNT       NUMBER       ,
    BANK_MIN_REC_AMOUNT       NUMBER       ,
    EXCEPTION_CODE            VARCHAR2(120)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    PROGRAM_APPLICATION_ID    NUMBER(18, 0),
    PROGRAM_ID                NUMBER(18, 0),
    PROGRAM_UPDATE_DATE       DATE         ,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    ADDITIONAL_MESSAGE        VARCHAR2(960),
    CASH_RECEIPT_ID           NUMBER(18, 0),
    REMIT_BANK_ACCT_USE_ID    NUMBER(18, 0),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    BATCH_ID                  NUMBER(18, 0)    NOT NULL,
    REQUEST_ID                NUMBER(18, 0),
    PAYMENT_SCHEDULE_ID       NUMBER(18, 0),
    PAYING_CUSTOMER_ID        NUMBER(18, 0),
    PAYING_SITE_USE_ID        NUMBER(18, 0),
    DUE_DATE                  DATE         ,
    CUST_BANK_ACCT_ID         NUMBER(18, 0),
    REMIT_BANK_ACCT_ID        NUMBER(18, 0),
    CUST_MIN_REC_AMOUNT       NUMBER       ,
    BANK_MIN_REC_AMOUNT       NUMBER       ,
    EXCEPTION_CODE            VARCHAR2(120)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    PROGRAM_APPLICATION_ID    NUMBER(18, 0),
    PROGRAM_ID                NUMBER(18, 0),
    PROGRAM_UPDATE_DATE       DATE         ,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    ADDITIONAL_MESSAGE        VARCHAR2(960),
    CASH_RECEIPT_ID           NUMBER(18, 0),
    REMIT_BANK_ACCT_USE_ID    NUMBER(18, 0),
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL
);
